{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:18Z"
    },
    "lastModificationSignature": "8ea3ed5f61934e8ba7710573ca79dd7f323be160be2fb88f76aec0ee154b09c4",
    "hintScope": 2
  }
}